{pkgs, ...}: {
  home.packages = builtins.attrValues {
    inherit
      (pkgs.kdePackages)
      # KDE Packages
      
      kolourpaint
      okular
      partitionmanager
      ;
    inherit
      (pkgs)
      bulky
      flameshot
      gnome-calculator
      gnome-disk-utility
      gnome-software
      gparted
      usbimager
      ;
  };
}
